ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From twogee <...@git.apache.org>
Subject [GitHub] ant issue #53: Optional libraries for Ant 1.10
Date Sun, 24 Dec 2017 12:51:08 GMT
Github user twogee commented on the issue:

    https://github.com/apache/ant/pull/53
  
    IMHO, the whole point with `-Ddest` in `fetch.xml` is being able to complement `$ANT_HOME/lib`
in Ant distribution. Otherwise, we may just use Ivy and put the dependencies (except NetREXX)
into `ivy.xml`
    
    Any problems with using 2.2 for 1.9.x?


---

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message